{
  "name": "@examples/common",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "json-schema-faker": "0.5.0-rcv.46",
    "redux": "^4.2.0"
  }
}
